View Issue Details

IDProjectCategoryView StatusLast Update
0000433Android - MantisDroid[All Projects] Defectpublic2013-03-07 08:50
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000433: Forms are reset on orientation change
DescriptionSave the state of the form on orientation change.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-12 11:19 e7andy New Issue
2013-01-12 11:19 e7andy Status new => assigned
2013-01-12 11:19 e7andy Assigned To => e7andy
2013-01-29 10:11 e7andy Target Version 1.3 => 2.0
2013-02-16 22:16 e7andy Scrum State => Ready for Test
2013-02-16 22:16 e7andy Status assigned => closed
2013-02-16 22:16 e7andy Resolution open => fixed
2013-02-16 22:16 e7andy Fixed in Version => 2.0
2013-02-16 22:17 e7andy Status closed => resolved
2013-03-07 08:50 e7andy Status resolved => closed